Help me config iirf 2.0 ini to work with joomla 1.5 and wordpress 2.9.2 help help!!!!

Topics: Developer Forum, Project Management Forum, User Forum
Mar 19, 2010 at 12:57 PM

I try to config for joomla 1.5 and wordpress 2.9.2 for a month but i give up..

Many many thanks for any anserwer.